Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/v1/workflows/nodes/filter \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{}'
import requests url = "https://api.example.com/v1/workflows/nodes/filter" payload = {} headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json" } response = requests.post(url, json=payload, headers=headers) print(response.text)
const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({}) }; fetch('https://api.example.com/v1/workflows/nodes/filter', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "ok": true }
{ "ok": false, "error": { "code": "<string>", "message": "<string>" } }
A Droyd API key in the Authorization Bearer slot.
Use typed JSON arrays for workflow and node filters.
Successful response.
Was this page helpful?